apptainer(1)

NAME

apptainer-remote-add - Add a new apptainer remote endpoint

SYNOPSIS

apptainer remote add [add options...]

DESCRIPTION

The 'remote add' command allows you to add a new remote endpoint to be
  be used for apptainer remote services. Authentication with a newly created
  endpoint will occur automatically.

OPTIONS

-g, --global[=false]
    edit the list of globally configured remote endpoints

-h, --help[=false]
    help for add

-i, --insecure[=false]
    allow connection to an insecure http remote.

-n, --no-default[=false]
    do not designate the newly-added remote endpoint as the default

--no-login[=false]
    skip automatic login step

--tokenfile=""
    path to the file holding auth token for login (remote endpoints only)

EXAMPLE
      $ apptainer remote add ExampleCloud cloud.example.com

SEE ALSO

apptainer-remote(1)

HISTORY

3-Jul-2024 Auto generated by spf13/cobra